JACK-LXVST(1)

NAME
jack-lxvst - JACK CLI Linux/VST Host

SYNOPSIS
jack-lxvst vst-file

OPTIONS
-h help

DESCRIPTION
jack-lxvst is a JACK CLI host for Linux/VST plugins.

It consults the environment variables JACK_LXVST_MIDI_CONNECT_FROM and JACK_LXVST_CONNECT_TO.

It listens for OSC messages at port 57210.

SEE ALSO
jackd(1)

AUTHOR Rohan Drape <rd@slavepianos.org>